@base <http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .

<http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode> 
  dcterms:license <http://spdx.org/licenses/MIT> ;
  dcterms:publisher <https://itc.rwth-aachen.de/> ;
  dcterms:rights "Copyright © 2020 IT Center, RWTH Aachen University" ;
  dcterms:title  "Magnetron B: Power mode"@en ;
  rdfs:label "Magnetron B: Power mode"@de ,
  "Magnetron B: Power mode"@en 
.

<http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode#0> a <http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode#0>;
  rdfs:label "DC"@de ,
  "DC"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode>
.

<http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode#1> a <http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode#1>;
  rdfs:label "pulsed DC"@de ,
  "pulsed DC"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode>
.

<http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode#2> a <http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode#2>;
  rdfs:label "RF"@de ,
  "RF"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode>
.

<http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode#3> a <http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode#3>;
  rdfs:label "HPPMS"@de ,
  "HPPMS"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/MagnetronB:Powermode>
.
